.menu-item {
	padding: 0 40px;
	margin: 5px 10px;
	user-select: none;
	cursor: pointer;
}

.scroll-menu-item-wrapper:focus {
	outline: none;
}

.scroll-menu-arrow {
	padding: 20px;
	cursor: pointer;
}

.scroll-menu {
	max-width: 450px;
}

.nav-right {
	display: contents;
}

.scroll-menu-class:before {
	width: 30px;
	content: '';
	display: block;
	position: absolute;
	background: linear-gradient(to right, rgb(248, 249, 250) 0%, rgba(255, 255, 255, 0) 100%);
	height: 100%;
	z-index: 1;
}

.scroll-menu-class:after {
	width: 30px;
	right: 15px;
	content: '';
	display: block;
	position: absolute;
	background: linear-gradient(to left, rgb(248, 249, 250) 0%, rgba(255, 255, 255, 0) 100%);
	height: 100%;
}
